---
layout: job_family_page
title: "Director of Channel & APAC Sales"
---

## Description

The Director of Channel & APAC Sales is a hybrid of strategic planning, sales, sales optimization and sales operations. This individual in this position will bring strategic vision to the business, identifying new and innovative approaches to growth and supplying an objective perspective. Strategic deliverables take the form of evaluating APAC market opportunities, the creation of the growth strategy, investment prioritization, business planning and creating an owning the Global Reseller program.

The individual in this role works closely with senior executives in sales, product and marketing to lead business planning and change initiatives.

## Responsibilities

- Gather market intelligence
- Identify untapped market potential
- Design and support strategic growth  initiatives.
- Proactively identify, develop and drive longer-term strategies and initiatives that
will deliver rapid business growth in APAC and with channel partners, regionally and globally,
& superior execution.
- Work cross-functionally with marketing and product teams to develop go-to-market strategies and execution.
Lead ongoing analysis of business performance to support daily operations and quarterly business reviews.
- You share our [values](/handbook/values), and work in accordance with those values.
- [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#director-group)

<%= partial("job-families/sales/performance", :locals => { :roleName => "Director of Channel and APAC Sales" }) %>
